.u-section-1 .u-sheet-1 {
  min-height: 25px;
}

.u-section-1 .u-line-1 {
  transform-origin: left center 0px;
  position: absolute;
  top: 13px;
}.u-section-2 .u-sheet-1 {
  min-height: 890px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 29px auto 0 24px;
}

.u-section-2 .u-text-2 {
  margin: 19px 41px 0 24px;
}

.u-section-2 .u-form-1 {
  height: 628px;
  background-image: none;
  margin: 30px 478px 60px 132px;
}

.u-section-2 .u-label-1 {
  font-size: 0.875rem;
}

.u-section-2 .u-form-group-2 {
  margin-left: 0;
}

.u-section-2 .u-label-2 {
  font-size: 0.875rem;
}

.u-section-2 .u-label-3 {
  font-size: 0.875rem;
}

.u-section-2 .u-label-4 {
  font-size: 0.875rem;
}

.u-section-2 .u-form-group-5 {
  margin-left: 0;
  font-size: 1rem;
}

.u-section-2 .u-label-5 {
  font-size: 0.875rem;
}

.u-section-2 .u-form-group-6 {
  margin-left: 0;
}

.u-section-2 .u-label-6 {
  font-size: 0.875rem;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-size: 0.875rem;
  border-style: none;
  padding: 6px 30px 7px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-form-1 {
    margin-right: 378px;
    margin-left: 32px;
    width: 530px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-form-1 {
    margin-right: 190px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-form-1 {
    margin-right: 10px;
  }

  .u-section-2 .u-btn-1 {
    width: 20%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 904px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 27px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-form-1 {
    height: 650px;
    margin-top: 19px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1rem;
    width: 40%;
    padding-right: 31px;
    padding-left: 29px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 292px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 20px auto 0 24px;
}

.u-section-3 .u-gallery-1 {
  height: 131px;
  margin-top: 33px;
  margin-bottom: 60px;
}

.u-section-3 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 45px;
}

.u-section-3 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}.u-section-4 .u-sheet-1 {
  min-height: 162px;
}

.u-section-4 .u-text-1 {
  text-align: center;
  font-size: 1.25rem;
  width: 538px;
  margin: 33px auto;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-top: 152px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 248px;
  }

  .u-section-4 .u-text-1 {
    margin: 60px 13px 60px 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 25px;
}